==> Synchronizing chroot copy [/chroot/armv6h/root] -> [build]...done
==> Making package: pentmenu 1.7.41-1 (Wed Dec 15 10:14:53 2021)
==> Retrieving sources...
  -> Found 1.7.41.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    1.7.41.tar.gz ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: pentmenu 1.7.41-1 (Wed 15 Dec 2021 10:15:16 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (18) dnssec-anchors-20190629-3  libbsd-0.11.3-1
              libedit-20210910_3.1-1  libmaxminddb-1.6.0-1  libmd-1.0.4-1
              libnsl-2.0.0-1  libuv-1.42.0-1  lmdb-0.9.29-1  lua53-5.3.6-1
              python-3.9.9-1  python-ply-3.11-8  bind-9.16.23-1  hping-3.0.0-5
              ike-scan-1.9.5-1  nmap-7.92-1  openbsd-netcat-1.218_2-1
              stunnel-5.60-2  whois-5.5.10-1

Total Download Size:   18.87 MiB
Total Installed Size:  86.19 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.9.9-1-armv6h downloading...
 nmap-7.92-1-armv6h downloading...
 bind-9.16.23-1-armv6h downloading...
 ike-scan-1.9.5-1-armv6h downloading...
 libuv-1.42.0-1-armv6h downloading...
 lua53-5.3.6-1-armv6h downloading...
 stunnel-5.60-2-armv6h downloading...
 libbsd-0.11.3-1-armv6h downloading...
 libedit-20210910_3.1-1-armv6h downloading...
 lmdb-0.9.29-1-armv6h downloading...
 python-ply-3.11-8-any downloading...
 hping-3.0.0-5-armv6h downloading...
 libmd-1.0.4-1-armv6h downloading...
 whois-5.5.10-1-armv6h downloading...
 openbsd-netcat-1.218_2-1-armv6h downloading...
 libmaxminddb-1.6.0-1-armv6h downloading...
 libnsl-2.0.0-1-armv6h downloading...
 dnssec-anchors-20190629-3-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing hping...
installing libmd...
installing libbsd...
installing openbsd-netcat...
installing libnsl...
installing stunnel...
installing lua53...
installing nmap...
installing whois...
installing ike-scan...
installing dnssec-anchors...
installing libedit...
installing libmaxminddb...
Optional dependencies for libmaxminddb
    geoip2-database: IP geolocation databases
installing libuv...
installing lmdb...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-ply...
installing bind...
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group named with gid 40.
Creating user named (BIND DNS Server) with uid 40 and gid 40.
Creating group stunnel with gid 16.
Creating user stunnel (n/a) with uid 16 and gid 16.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating temporary files...
(4/4) Arming ConditionNeedsUpdate...
[?25h==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found 1.7.41.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 1.7.41.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "pentmenu"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: pentmenu 1.7.41-1 (Wed 15 Dec 2021 10:16:20 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (18) bind-9.16.23-1  dnssec-anchors-20190629-3  hping-3.0.0-5
              ike-scan-1.9.5-1  libbsd-0.11.3-1  libedit-20210910_3.1-1
              libmaxminddb-1.6.0-1  libmd-1.0.4-1  libnsl-2.0.0-1
              libuv-1.42.0-1  lmdb-0.9.29-1  lua53-5.3.6-1  nmap-7.92-1
              openbsd-netcat-1.218_2-1  python-3.9.9-1  python-ply-3.11-8
              stunnel-5.60-2  whois-5.5.10-1

Total Removed Size:  86.19 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing whois...
removing stunnel...
removing openbsd-netcat...
removing nmap...
removing lua53...
removing libbsd...
removing libmd...
removing ike-scan...
removing hping...
removing bind...
removing python-ply...
removing python...
removing lmdb...
removing libuv...
removing libnsl...
removing libmaxminddb...
removing libedit...
removing dnssec-anchors...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...
[?25h